/* Class = "NSTextFieldCell"; title = "Copyright © 2015 Bloom Built, Inc."; ObjectID = "8"; */
"8.title" = "Копирайт © 2015 Bloom Built, Inc.";

/* Class = "NSTextFieldCell"; title = "Version 2.0"; ObjectID = "10"; */
"10.title" = "Версия 2.0";

